# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\Do_An\tài liệu tham khảo\canim-ecommerce-master\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
